<?php 
require_once('config/config.php');
require_once(CLASS_DIR.'dbClass.php');

$obj1 = new DBClass();

?>

<option value="">--Select Port--</option>
<?php

$sql2 = "SELECT DISTINCT(noncoal_port) as noncoal_port FROM ".TBL_LISTING." where noncoal_district = '".$_REQUEST['noncoaldistrict']."' and noncoal_port != '' ORDER BY noncoal_port ASC";

$rs2 = $obj1->executeQry($sql2,$link);

while($row2 = $obj1->fetchrow()){
?>
<option value="<?php echo $row2['noncoal_port'];?>" <?php if($_REQUEST['noncoal_port'] == $row2['noncoal_port']) echo 'selected'; ?>><?php echo $row2['noncoal_port'];?></option>
<?php } ?>
